<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'es_wp', version '3.10'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Sobre el archivo';
$string['actions'] = 'Acciones';
$string['active'] = 'Activos';
$string['activeprograms'] = 'Programas activos';
$string['activeprogramslink'] = '<a href="{$a->href}">{$a->count} programas activos</a>';
$string['addcourses'] = 'Agregar cursos';
$string['addcourseslist'] = 'Seleccionar cursos';
$string['addcourseslist_help'] = 'Puede seleccionarse uno o más cursos.';
$string['addset'] = 'Agregar un Conjunto';
$string['addsetorcourse'] = 'Agregar un conjunto o un curso';
$string['afterallocationwindowstarts'] = 'Después de que la inscripción comienza';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} después de que la inscripción comienza';
$string['afterduedate'] = 'Después de la fecha de vencimiento';
$string['afterduedatewithrelativedate'] = '{$a} después de la fecha de vencimiento';
$string['afterstartdate'] = 'Después de la fecha de inicio';
$string['afterstartdatewithrelativedate'] = '{$a} después de la fecha de inicio';
$string['afteruserallocationdate'] = 'Después de la fecha de inscripción del usuario';
$string['afteruserallocationdatewithrelativedate'] = '{$a} después de la fecha de inscripción del usuario';
$string['all'] = 'Todos';
$string['allinanyorder'] = 'Todos en cualquier orden';
$string['allinorder'] = 'Todos en orden';
$string['allocatetoprogram'] = 'Asignar al programa';
$string['allocateusers'] = 'Asignar usuarios';
$string['allocationdate'] = 'Fecha de inscripción';
$string['allocationdateonorafter'] = 'Fecha de asignación mayor o igual a';
$string['allocationenddate'] = 'Fecha de fin de la inscripción';
$string['allocationenddate_help'] = 'Última fecha para inscribir usuarios a este programa';
$string['allocationfor'] = 'Inscripción para \'{$a}\'';
$string['allocationsource'] = 'Origen de la inscripción';
$string['allocationstartdate'] = 'Fecha de inicio de la inscripción';
$string['allocationstartdate_help'] = 'Fecha inicial para inscribir usuarios en este programa';
$string['allocationwindow'] = 'Período de inscripción';
$string['allocationwindowendedon'] = 'La ventana de asignación para este programa concluyó el {$a}';
$string['allocationwindowstartson'] = 'La ventana de asignación para este programa inicia el {$a}';
$string['allowdirectallocation'] = 'Permitir asignación directa';
$string['allowdirectallocation_help'] = 'Permite la asignación directa de usuarios a este programa';
$string['archive'] = 'Archivar';
$string['archived'] = 'Archivados';
$string['archivedconfirmation'] = '¿Está seguro de archivar el programa \'{$a}\'?  El programa archivado no estará más disponible para los gestores o estudiantes y sólo podrá ser visualizado en reportes históricos.';
$string['archivedon'] = 'Archivado el';
$string['archivedprograms'] = 'Programas archivados';
$string['assfirstchildof'] = 'Como el primer hijo de "{$a}"';
$string['associatedcertification'] = 'Certificación asociada';
$string['associatedcertifications'] = 'Certificaciones asociadas';
$string['associatedcertificationswithlinks'] = 'Certificaciones asociadas con links';
$string['atleast'] = 'Como mínimo';
$string['autocreategroups'] = 'Agregar automáticamente a grupos dentro del curso';
$string['autocreategroups_help'] = 'Cuando se matriculan usuarios a los cursos del Programa, Workplace puede inscribirlos a un mismo grupo. El grupo se creará si no existe y tendrá el nombre del Programa. Si el curso fuera compartido entre varios Micrositios, el nombre del Micrositio será agregado al nombre del grupo';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Crear grupos para este programa';
$string['availability'] = 'Disponibilidad';
$string['available'] = 'Disponible';
$string['baseset'] = 'Conjunto base';
$string['beforeenddate'] = 'Antes de la fecha de fin';
$string['beforeenddatewithrelativedate'] = '{$a} antes de la fecha final';
$string['calendar'] = 'Planificación';
$string['calendarduedate'] = 'Fecha de vencimiento para el Programa {$a}';
$string['calendarenddate'] = 'Fecha de fin para el programa {$a}';
$string['certification'] = 'Certificación';
$string['certificationdateactive'] = 'la certificación debe completarse el';
$string['certificationdatecompleted'] = 'la certificación está completa';
$string['certificationdatecompletedexpired'] = 'Vencerá el {$a}';
$string['certificationdateexpired'] = 'certificación expirada el';
$string['certificationdateoverdue'] = 'la certificación venció el';
$string['certificationduedate'] = 'Fecha de vencimiento de la Certificación';
$string['certificationduedatenotset'] = 'La certificación no tiene una fecha de vencimiento establecida';
$string['certificationmsgactive'] = 'La certificación <strong>"{$a->fullname}"</strong>  debe completarse para el <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'La certificación <strong>"{$a->fullname}"</strong> está completada';
$string['certificationmsgcompletedexpired'] = 'La Certificación <strong>"{$a->fullname}"</strong> está vigente. Vencerá el <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'La certificación <strong>"{$a->fullname}"</strong> no tiene una fecha de vencimiento establecida';
$string['certificationmsgexpired'] = 'La certificación <strong>"{$a->fullname}"</strong> venció el <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'La certificación <strong>"{$a->fullname}"</strong>  estaba pendiente para el <strong>{$a->date}</strong>';
$string['certifications'] = 'Certificaciones';
$string['close'] = 'Cerrar';
$string['closetoduedate'] = 'Próxima fecha de vencimiento';
$string['collapsed'] = 'Vista colapsada';
$string['completeallinanyorder'] = 'Completar en cualquier orden';
$string['completeallinorder'] = 'Completar todos en orden';
$string['completeatleast'] = 'Completar al menos';
$string['completed'] = 'Completo';
$string['completedprogramslink'] = '<a href="{$a->href}">{$a->count} programas completos</a>';
$string['completion'] = 'Completud';
$string['completion_help'] = 'Tipo de completud a aplicar al conjunto:

* <strong>Todos en orden:</strong> El usuario debe completar todos los cursos en el orden especificado
* <strong>En cualquier orden:</strong> El usuario puede completar todos los cursos en cualquier orden
* <strong>Al menos X:</strong> El usuario debe completar como mínimo "X" cursos en cualquier orden';
$string['completionatleast'] = 'Completud de al menos';
$string['completioncriteria'] = 'Criterio de completud';
$string['completioncriteriagroup'] = 'Completud';
$string['completioncriteriagroup_help'] = 'Por favor elija un criterio de completud para este conjunto específico';
$string['completiondate'] = 'Fecha de completud';
$string['completiondateonorafter'] = 'Fecha de completud desde';
$string['conclusiondate'] = 'Fecha de conclusión';
$string['conditionprogramcompleted'] = 'Programa completo';
$string['conditionprogramcompleteddescription'] = 'Usuarios que tienen el estado \'completo\' en el Programa \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Usuarios que tienen el estado \'completo\' en el Programa \'{$a->programname}\'<br />
Fecha de completud desde \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Programa no completado';
$string['conditionprogramnotcompleteddescription'] = 'Usuarios que no tienen el estado \'Completo\' en el programa \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programa atrasado';
$string['conditionprogramoverduedescription'] = 'Usuarios que tienen el estado \'Atrasado\' en el programa \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Usuarios que tienen estado \'Atrasado\' en el programa \'{$a->programname}\'<br />
La fecha de vencimiento es \'{$a->conditiondate}\' o posterior';
$string['conditionprogramsuspended'] = 'Programa suspendido';
$string['conditionprogramsuspendeddescription'] = 'Usuarios que tienen el estado \'Suspendido\' en el programa \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Usuarios que tienen estado \'Suspendido\' en el programa \'{$a->programname}\'<br />
La fecha de suspensión es \'{$a->conditiondate}\' o posterior';
$string['conditionuserallocated'] = 'Usuarios inscriptos al programa';
$string['conditionuserallocateddescription'] = 'Usuarios inscriptos al programa \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Usuarios inscriptos al programa \'{$a->programname}\'<br />
La fecha de inscripción es \'{$a->conditiondate}\' o posterior';
$string['conditionusernotallocated'] = 'Usuarios no inscriptos al programa';
$string['conditionusernotallocateddescription'] = 'Usuarios no inscriptos al programa \'{$a}\'';
$string['confirmdeallocateusers'] = 'Esta acción eliminará la asignación y los datos asociados para todos los usuarios seleccionados. Esta acción no se puede deshacer.';
$string['confirmdeallocateusersheader'] = 'Desasignar usuarios';
$string['confirmdeletecourse'] = '¿Está seguro de eliminar el curso \'{$a}\' del programa?';
$string['confirmdeleteprogram'] = '¿Está seguro de eliminar el programa \'{$a}\' y toda la información asociada? Esta acción no se puede deshacer.';
$string['confirmdeleteset'] = 'Está seguro que desea eliminar el conjunto \'{$a}\'  y cualquier curso incluído?';
$string['confirmdeleteuserallocation'] = '¿Está seguro/ a de eliminar la asignación del usuario \'{$a}\' y sus datos asociados? Esta acción no puede deshacerse.';
$string['confirmduplicate'] = '';
$string['confirmresetprogress'] = '';
$string['containscourse'] = 'Contiene el curso';
$string['content'] = 'Contenido del programa';
$string['continue'] = 'Continuar';
$string['copy'] = 'Copiar';
$string['course'] = 'Curso';
$string['coursealreadyinset'] = 'El curso ya está dentro de este conjunto';
$string['courseenddate'] = 'Fecha de fin: {$a}';
$string['courseinformation'] = 'Información del curso';
$string['coursenotavailable'] = 'Curso no disponible';
$string['courses'] = 'Cursos';
$string['coursesinset'] = 'Cursos en el conjunto (separados por coma)';
$string['coursesinsetlines'] = 'Cursos en el conjunto (uno por línea)';
$string['coursesinsetlineslinks'] = 'Cursos en el conjunto con vínculos (uno por línea)';
$string['coursesinsetlinks'] = 'Cursos en el conjunto con vínculos (separados por comas)';
$string['coursestartdate'] = 'Fecha de inicio: {$a}';
$string['dateoverriden'] = 'Fecha modificada';
$string['datetypeabsolute'] = 'Seleccionar una fecha';
$string['datetypenone'] = 'Sin configurar';
$string['dayssinceallocation'] = 'Días desde la inscripción';
$string['daystakingprogram'] = 'Días cursando el programa';
$string['deallocateusers'] = 'Desasignar usuarios';
$string['default'] = 'Por defecto';
$string['deleteuserallocation'] = 'Eliminar la inscripción del usuario';
$string['description'] = 'Descripción';
$string['directallocationdisabled'] = 'La asignación directa a este programa está deshabilitada';
$string['displaycompletedcourses'] = 'Cursos completados en el programa';
$string['displaycompletiondate'] = 'Fecha de completud del programa';
$string['displayprogramduedate'] = 'Fecha de vencimiento del programa';
$string['displayprogramid'] = 'ID interno del programa utilizado en las URL';
$string['displayprogramname'] = 'Nombre del programa';
$string['dontchange'] = 'No modificar';
$string['duedate'] = 'Fecha de vencimiento';
$string['duedate_help'] = 'Fecha de vencimiento de este programa';
$string['duedateonorafter'] = 'Fecha de vencimiento es o es posterior a';
$string['duplicate'] = 'Duplicar';
$string['dynamic'] = 'Dinámica';
$string['dynamicrules'] = 'Reglas dinámicas';
$string['dynamicrulesplugincheck'] = 'La visualización de la lista de reglas dinámicas es imposible sin el plugin tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Los usuarios sólo pueden ser removidos si fueron asignados mediante otra regla dinámica.  Las asignaciones manuales no serán afectadas.';
$string['editcontent'] = 'Editar contenido';
$string['editdetails'] = 'Editar los detalles';
$string['editprogram'] = 'Editar programa \'{$a}\'';
$string['editprogramname'] = 'Editar el nombre del programa';
$string['editprogramsettings'] = '';
$string['editsetname'] = '';
$string['editstatusanddates'] = 'Editar estados y fechas';
$string['editstatusanddatesbulk'] = 'Editar estados y fechas para multiples usuarios';
$string['enddate'] = 'Fecha de fin';
$string['enddate_help'] = '';
$string['enrol'] = '';
$string['enrolled'] = '';
$string['entityprogram'] = 'Programa';
$string['entityprogramcompletion'] = 'Completud del usuario';
$string['entityprogramcontent'] = 'Contenido del programa';
$string['entityprogramitem'] = '';
$string['entityprogramset'] = '';
$string['entityprogramusers'] = 'Asignación de usuarios';
$string['errorallocationenddatenostartdate'] = 'La fecha de fin de la asignación no puede ser relativa si no se ha definido una fecha de inicio';
$string['errorallocationenddatepreviousstartdate'] = 'La fecha de fin de la inscripción no puede ser previa a la fecha de inicio de las inscripciones';
$string['errorbasesetnotfound'] = '';
$string['errorcannotallocate'] = 'No se puede asignar usuarios al programa (la asignación ya existe o no está permitida)';
$string['errorcannotresetprogram'] = '';
$string['errorcantallocateusers'] = 'No es posible asignar usuarios';
$string['errorcantcreateset'] = '';
$string['errorcantdeletenotarchivedprogram'] = '';
$string['errorcantselfenrol'] = '';
$string['errorcertificationnotfound'] = 'Certificación no encontrada';
$string['errorduedatepreviousstartdate'] = 'La fecha de vencimiento no puede ser previa a la de inicio';
$string['errorenddateisnotset'] = 'La fecha de fin no está ajustada';
$string['errorenddatepreviousduedate'] = 'La fecha de finalización no puede ser menor a la de vencimiento';
$string['errorenddatepreviousstartdate'] = 'La fecha de finalización no puede ser previa a la fecha de inicio';
$string['errorhelperactionnotallowed'] = '';
$string['erroridnumberuniquetenant'] = '';
$string['errorinvaliddate'] = 'Fecha inválida';
$string['errorinvalidprogram'] = 'Programa inválido';
$string['errorinvalidprogramitemmove'] = '';
$string['errorloadingprogram_mobile'] = 'Error cargando programa';
$string['errormissingenrolprogramplugin'] = '';
$string['errormustnotcontainsharedprograms'] = 'No debe contener programas compartidos';
$string['errornopermissionallocateusers'] = 'Sin permiso para asignar usuarios al programa';
$string['errornopermissionmanageprograms'] = 'No tiene permiso para administrar programas';
$string['errornopermissionmanageusers'] = 'No tiene permiso para administrar usuarios';
$string['errornopermissionviewprograms'] = 'No tiene permiso para ver programas';
$string['errornopermissionviewreports'] = 'No tiene permiso para ver informes';
$string['errorprogramnotfound'] = 'No se ha encontrado el programa';
$string['errorreporttypedoesnotexist'] = '';
$string['errorsomeprogramsdontexist'] = 'Algunos programas no existen';
$string['errorstartdateisnotset'] = 'No se especificó la fecha de inicio del programa';
$string['errorusercantbeallocated'] = 'El usuario no puede inscribirse';
$string['eventcourseadded'] = '';
$string['eventcourseremoved'] = '';
$string['eventcourseupdated'] = '';
$string['eventprogramcompleted'] = '';
$string['eventprogramcreated'] = '';
$string['eventprogramdeleted'] = '';
$string['eventprogramupdated'] = '';
$string['eventsetcompleted'] = '';
$string['eventsetcreated'] = '';
$string['eventsetdeleted'] = '';
$string['eventsetupdated'] = '';
$string['eventuserallocated'] = 'Usuario inscripto';
$string['eventuserdeallocated'] = 'Usuario removido';
$string['expanded'] = 'Vista expandida';
$string['export_content'] = 'Ajustes';
$string['export_dynamic_rules'] = 'Reglas dinámicas';
$string['export_user_allocations'] = 'Asignaciones de usuarios al programa';
$string['export_user_allocations_help'] = 'Incluye las asignaciones de usuarios a estos programas. No se incluye una copia de los usuarios en sí.';
$string['exportonlyallocationspostfix'] = '(sólo asignaciones de usuarios)';
$string['fullcompletionreport'] = 'Programas atrasados';
$string['futureallocation'] = 'Asignación futura';
$string['gotocourse'] = 'Ir al curso';
$string['gotoprogram'] = 'Ir al programa';
$string['hidden'] = 'Oculto';
$string['idnumber'] = 'Número de ID';
$string['import_content'] = 'Ajustes';
$string['import_dynamic_rules'] = 'Reglas dinámicas';
$string['import_user_allocations'] = 'Asignaciones de usuarios al programa';
$string['import_user_allocations_help'] = 'Incluir las asignaciones de usuarios a estos programas';
$string['importlogsuccessuserallocations'] = 'Se asignó el/ la usuario/ a \'{$a->userfullname}\' al programa \'{$a->program}\'';
$string['include_shared_entities'] = 'Incluir entidades compartidas';
$string['inprogress'] = '';
$string['keepprogramdefaults'] = 'Mantener los valores por defecto del programa';
$string['lastaccessed'] = 'Accedido por última vez';
$string['learning'] = 'Aprendizaje';
$string['lessthanaday'] = '';
$string['locked'] = '';
$string['lockedreasonparent'] = '';
$string['lockedreasonpreviouscourse'] = '';
$string['lockedreasonpreviousset'] = '';
$string['maincompletion'] = 'Completud principal';
$string['manual'] = '';
$string['mappingerrorprogramnotfound'] = 'El Programa {$a} no fue encontrado';
$string['messageprovider:programcompleted'] = 'Programa completado';
$string['messageprovider:programuserallocated'] = 'Usuario inscripto';
$string['messageprovider:programuserdeallocated'] = 'Usuario removido';
$string['missingcompletion'] = 'Está faltando el criterio de completud';
$string['missingcourse'] = '';
$string['missingfullname'] = '';
$string['missingprogram'] = '';
$string['missingsetname'] = '';
$string['name'] = 'Nombre';
$string['never'] = 'Nunca';
$string['newnameforset'] = 'Nuevo nombre para \'{$a}\'';
$string['newprogram'] = 'Nuevo programa';
$string['notarchived'] = 'No archivado';
$string['notavailable'] = 'No disponible';
$string['notcompleted'] = 'No completado';
$string['notenrolledprograms_mobile'] = '';
$string['notificationmsgfooter'] = 'Todos los programas están disponibles en el <a href="{$a}">Tablero</a>';
$string['notificationmsgprogramcompleted'] = '¡Felicitaciones! Ha completado el programa \'{$a}\'.';
$string['notificationmsgprogramuserallocated'] = 'Ha sido inscripto en el programa \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'Ha sido removido del programa \'{$a}\'.';
$string['notificationsubjectprogramcompleted'] = '¡Felicitaciones! - \'{$a}\' completo.';
$string['notificationsubjectprogramuserallocated'] = 'Inscripto al programa \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '\'{$a} cerrado';
$string['notset'] = 'Sin configurar';
$string['notsuspended'] = 'No suspendido';
$string['notvisible'] = 'No visible';
$string['nousersselected'] = '';
$string['numbercoursesinprogramunique'] = 'Número de cursos';
$string['numbercoursesinset'] = 'Número de cursos en el conjunto';
$string['numbercurrentallocatedusers'] = 'Cantidad de usuarios actualmente inscriptos';
$string['open'] = 'En curso';
$string['outcomeallocation'] = 'Asignar usuarios a programas';
$string['outcomeallocationdescription'] = 'Allocate users to program \'{$a}\'<br />
Mantener la fecha de inicio por defecto del Programa';
$string['outcomeallocationdescriptionwithdate'] = 'Inscribir los usuarios al programa \'{$a->programname}\'<br />
Fecha de inicio del programa: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Desasignar usuarios de programas';
$string['outcomedeallocationdescription'] = 'Desasignar usuarios del programa \'{$a}\'';
$string['overdue'] = 'Atrasado';
$string['overdueprogramslink'] = '<a href="{$a->href}">Programas atrasados: {$a->count}</a>';
$string['parentname'] = '';
$string['pending'] = '';
$string['pendingreasonhiddencourse'] = 'Algunos cursos necesarios para habilitar este curso aún no están disponibles. Por favor, contacte al administrador.';
$string['pendingreasonparent'] = 'Será marcado automáticamente como completo cuando: el conjunto {$a} esté disponible.';
$string['pendingreasonpreviouscourse'] = 'Será marcado automáticamente como completo cuando: el curso previo {$a} sea marcado como completo.';
$string['pendingreasonpreviousset'] = 'Será marcado automáticamente como completo cuando: el conjunto previo {$a} sea marcado como completo.';
$string['percentcompleted'] = '{$a}% completo';
$string['pluginname'] = 'Programa';
$string['previewprogramname'] = '';
$string['privacy:metadata:core_tag'] = '';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = '';
$string['privacy:metadata:program_set_completion'] = 'Información sobre la completud de un conjunto de un programa.';
$string['privacy:metadata:program_set_completion:completeddate'] = '';
$string['privacy:metadata:program_set_completion:setid'] = '';
$string['privacy:metadata:program_set_completion:timemodified'] = 'La fecha de modificación de la finalización del conjunto.';
$string['privacy:metadata:program_set_completion:userid'] = '';
$string['privacy:metadata:program_users'] = '';
$string['privacy:metadata:program_users:allocationtype'] = 'Origen de la inscripción del usuario';
$string['privacy:metadata:program_users:certificationid'] = 'La certificación en la que está inscripto (si aplica)';
$string['privacy:metadata:program_users:duedate'] = 'Fecha de vencimiento del programa.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Si la fecha de vencimiento por defecto del programa es anulada.';
$string['privacy:metadata:program_users:enddate'] = 'Fecha de vencimiento del programa para este usuario.';
$string['privacy:metadata:program_users:enddatelocked'] = '';
$string['privacy:metadata:program_users:programid'] = 'El programa en el que está inscripto';
$string['privacy:metadata:program_users:startdate'] = '';
$string['privacy:metadata:program_users:startdatelocked'] = '';
$string['privacy:metadata:program_users:status'] = '';
$string['privacy:metadata:program_users:timemodified'] = '';
$string['privacy:metadata:program_users:userid'] = 'El ID del usuario inscripto al programa.';
$string['program:allocateuser'] = 'Asignar usuarios a programas';
$string['program:configurecustomfields'] = '';
$string['program:coursereset'] = '';
$string['program:edit'] = 'Editar programas';
$string['programcreated'] = '';
$string['programdescription'] = 'Descripción del Programa';
$string['programdescription_help'] = '';
$string['programdisplay'] = 'Presentación del programa';
$string['programduedate'] = 'Fecha de vencimiento del programa';
$string['programfullname'] = 'Nombre del Programa';
$string['programfullname_help'] = 'El nombre del programa se muestra en el tablero y en la lista de programas.';
$string['programhidden'] = 'Este programa está oculto';
$string['programidnumber'] = 'Número de ID del Programa';
$string['programidnumber_help'] = '';
$string['programimage'] = 'Imagen del programa';
$string['programimage_help'] = 'La imagen del programa se muestra en el Tablero.';
$string['programinformation'] = 'Información del programa';
$string['programname'] = 'Nombre del programa';
$string['programnamewithimage'] = 'Nombre del programa con imagen';
$string['programparentsetname'] = 'Nombre del conjunto padre';
$string['programprogress'] = 'Evolución en el programa';
$string['programprogresswithreportlinks'] = 'Progreso en el programa con enlace a reportes';
$string['programreset'] = 'Reinicio del programa';
$string['programrules'] = 'Reglas del programa';
$string['programs'] = 'Programas';
$string['programscustomfield'] = 'Campos custom para los programas';
$string['programsetname'] = 'Nombre del conjunto';
$string['programsort'] = 'Orden de los programas';
$string['programsoverview'] = 'Programas';
$string['programsoverview_mobile'] = 'Visión general de los programas';
$string['programstatus'] = 'Estado del programa';
$string['programtags'] = 'Etiquetas del programa';
$string['programtags_help'] = 'Etiquetas para este programa';
$string['programtenant'] = 'Micrositio del programa';
$string['programuserallocations'] = 'Asignaciones de usuarios al programa';
$string['programvisibility'] = 'Visibilidad del programa';
$string['programvisibility_help'] = 'This setting determines whether the program is shown on a user\'s Dashboard and whether they can access it.';
$string['progressoverview'] = 'Visión general del avance';
$string['progresspercent'] = 'Avance';
$string['progressreport'] = 'Informe de avance';
$string['reg_wpprograms'] = 'Cantidad de programas ({$a})';
$string['reportactiveprograms'] = 'Reporte de sistema para los programas activos';
$string['reportarchivedprograms'] = 'Reporte de sistema para los programas archivados';
$string['reportbuilderactiveprograms'] = 'No es posible ver la lista de programas activos sin el plugin tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'No es posible ver la lista de programas archivados sin el plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'No es posible ver la lista de reglas dinámicas sin el plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Es imposible ver la lista de asignaciones de usuarios sin el plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = '';
$string['reportprogramprogress'] = '';
$string['reportprogramsallocationcompletion'] = 'Asignaciones y completudes de usuarios en el programa';
$string['reportprogramusers'] = '';
$string['reportuserprogram'] = '';
$string['reportuserprograms'] = '';
$string['reset'] = 'Reiniciar';
$string['resetprogress'] = '';
$string['restore'] = '';
$string['review'] = '';
$string['rolemanager'] = '';
$string['rolemanagerdescription'] = 'Permite crear y administrar programas dentro del micrositio actual y asignarles usuarios';
$string['scheduleupdatesuccess'] = 'Planificación actualizada correctamente';
$string['searchprogram'] = 'Buscar programas';
$string['seecontent_mobile'] = 'See content';
$string['selectactiveandarchivedprograms'] = 'Seleccionar todos los programas activos y archivados';
$string['selectallactiveprograms'] = 'Seleccionar todos los programas activos';
$string['selectallprogramsinthisfile'] = 'Seleccionar todos los programas en este archivo';
$string['selectatleastoneprogram'] = 'Seleccionar al menos un programa';
$string['selectcourses'] = 'Select courses';
$string['selectmanually'] = 'Seleccionar manualmente ...';
$string['selectprogramcondition'] = 'Programa';
$string['selectprogramcondition_help'] = '';
$string['selectprogramoutcome'] = 'Programa';
$string['selectprogramoutcome_help'] = '';
$string['selectprogramstoallocate'] = 'Programas';
$string['selectprogramstoallocate_help'] = 'Seleccionar un programa dónde los usuarios serán asignados';
$string['separatetenantsingroupswarning'] = 'En los cursos compartidos entre Micrositios, los usuarios de cada Micrositio serán agregados a grupos separados.';
$string['set'] = 'Conjunto';
$string['setid'] = 'ID del Conjunto';
$string['setname'] = 'Nombre';
$string['setname_help'] = '';
$string['setsandcoursesnotfound_mobile'] = '';
$string['start'] = 'Comenzar';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Fecha de inicio para este programa';
$string['status'] = '';
$string['status_help'] = '';
$string['suspended'] = 'Suspendido';
$string['suspendeddateonorafter'] = '';
$string['tagarea_tool_program'] = 'Programas';
$string['tags'] = 'Etiquetas';
$string['timecreated'] = 'Fecha de creación';
$string['timemodified'] = 'Modificado por última vez el';
$string['timesuspended'] = 'Suspendido el';
$string['toomanyprogramstoshow'] = 'Demasiados programas para mostrar';
$string['type'] = '';
$string['unknownprogram'] = '';
$string['userallocation'] = 'Asignaciones a programas';
$string['userduedate'] = 'Fecha de vencimiento';
$string['userduedate_help'] = 'Elegir la fecha de vencimiento del programa para este usuario.';
$string['userenddate'] = '';
$string['userenddate_help'] = '';
$string['userlist'] = '';
$string['userlist_help'] = '';
$string['users'] = 'Usuarios';
$string['usersallocationnotavailable'] = 'La asignación de usuarios no está disponible';
$string['userstartdate'] = 'Fecha de inicio';
$string['userstartdate_help'] = 'Elija la fecha en la que este usuario podrá comenzar el Programa. Esta fecha será aplicada únicamente para este usuario.';
$string['visible'] = 'Visible';
$string['warningcourseinvisible'] = '¡Advertencia! Este curso es invisible para los estudiantes.';
$string['withduedate'] = 'Con fecha de vencimiento';
